mode: separate-outputs
postage: 6000
reinscribe: false
etching:
  rune: LUKE•WINS•ALWAYS
  divisibility: 0
  premine: 500000
  supply: 100500000
  symbol: 🏀
  terms:
    amount: 1000000
    cap: 100
  turbo: true
inscriptions:
  - file: /var/www/inscription_files/empty.txt
    destination: tb1psr524l9ysewjnuxhkn2ayn4y54sw5hs229256krt2ag4h06jgm5s6rs3uy